<?php
/*映射课程信息数据库表:t_CourseInfo*/
class CourseInfo {
	/*课程编号*/
	private $courseNumber;
	public function setCourseNumber($courseNumber) {
		$this->courseNumber = $courseNumber;
	}
	public function getcourseNumber() {
		return $this->courseNumber;
	}
	/*课程名称*/
	private $courseName;
	public function setCourseName($courseName) {
		$this->courseName = $courseName;
	}
	public function getcourseName() {
		return $this->courseName;
	}
	/*上课老师*/
	private $courseTeacher;
	public function setCourseTeacher($courseTeacher) {
		$this->courseTeacher = $courseTeacher;
	}
	public function getcourseTeacher() {
		return $this->courseTeacher;
	}
	/*上课时间*/
	private $courseTime;
	public function setCourseTime($courseTime) {
		$this->courseTime = $courseTime;
	}
	public function getcourseTime() {
		return $this->courseTime;
	}
	/*上课地点*/
	private $coursePlace;
	public function setCoursePlace($coursePlace) {
		$this->coursePlace = $coursePlace;
	}
	public function getcoursePlace() {
		return $this->coursePlace;
	}
	/*课程学分*/
	private $courseScore;
	public function setCourseScore($courseScore) {
		$this->courseScore = $courseScore;
	}
	public function getcourseScore() {
		return $this->courseScore;
	}
	/*附加信息*/
	private $courseMemo;
	public function setCourseMemo($courseMemo) {
		$this->courseMemo = $courseMemo;
	}
	public function getcourseMemo() {
		return $this->courseMemo;
	}
}
?>
